WordPress.org

Plugin Directory

Require Post Tags

Require users to add at least one post tag before saving a draft, updating a post, or publishing a post. This applies to normal posts and may not be

  1. require-post-tags screenshot 1

    Alert appears when you try to save a post without adding at least one tag

Requires: 3.0 or higher
Compatible up to: 4.2.2
Last Updated: 2015-4-24
Active Installs: 40+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.